<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>mnenmie_answ</table>
	<order>mne_answ_id DESC</order>
	<increment>mne_answ_id</increment>
	<title>Мнение: ответы </title>
</main>
<item>
	<column>mne_answ_id</column>
	<title>Номер</title>
	<type>increment</type>
	<view>
		<table>False</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер</hint>
</item>
<item>
	<column>mne_quest_id</column>
	<title>Вопрос</title>
	<type>lookup</type>
	<lookup>
		<table>mnenie_quest</table>
		<column>quest</column>
		<id>mne_quest_id</id>
		<order>quest</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>variant</column>
	<title>Ответ</title>
	<type>text</type>
	<col>60</col>
	<validate>
		<type>notnull</type>
		<critic>True</critic>
	</validate>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>